Hi all,

If you are a Mac user, some of you might have problems starting the app in the last day or so. This is because of the expiry of the Apple security intermediate certificates.

We have found a possible solution to this problem as follows:

1) Upgrade to OS X 10.11.2.
2) Delete the Decked Builder app.
3) Redownload it from the App Store.

This has allowed us to start the app on our existing Macs that were not able to do so previously. Please write in to us at [email protected] if you continue to experience problems starting the app on your Mac after following the steps above. Please provide details about your OS version.

​The full email from Apple is reproduced below.

– Tan Thor Jen